Bug 466515 - No 'English' in the language selection page
No 'English' in the language selection page
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
10
All Linux
medium Severity medium
: ---
: ---
Assigned To: Anaconda Maintenance Team
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-10-10 13:24 EDT by Kazunori Asayama
Modified: 2009-02-16 15:32 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-02-16 15:32:30 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Kazunori Asayama 2008-10-10 13:24:11 EDT
Description of problem:

In graphical mode, there is no 'English' option in the language selection page. The text mode ends up the same result as Bug 466374

Version-Release number of selected component (if applicable):

anaconda-11.4.1.47-1
boot.iso 2008.10.10 19:15 (UTC)

How reproducible:

Every time.

Steps to Reproduce:
1. Boot with boot.iso
2. Go to the language selection page.
  
Actual results:

There is no 'English' in the language selection page.

Expected results:

'English' appears in the language selection page.

Additional info:
Comment 1 Jeremy Katz 2008-10-10 14:00:22 EDT
Fixed in git
Comment 2 Bug Zapper 2008-11-25 22:45:18 EST
This bug appears to have been reported against 'rawhide' during the Fedora 10 development cycle.
Changing version to '10'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Note You need to log in before you can comment on or make changes to this bug.